CREATE TABLE ffs_qts_close_schedule (
    BUCKET_ID            NUMBER(8, 0) ,
    DAY_OFFSET           NUMBER(5, 0)     NOT NULL,
    TIME_SLOT_ID         NUMBER(5, 0) ,
    CATEGORY_ID          NUMBER(5, 0) ,
    WORK_ZONE_ID         NUMBER(8, 0) ,
    CLOSE_TIME           NUMBER(5, 0)     NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    BUCKET_ID            NUMBER(8, 0) ,
    DAY_OFFSET           NUMBER(5, 0)     NOT NULL,
    TIME_SLOT_ID         NUMBER(5, 0) ,
    CATEGORY_ID          NUMBER(5, 0) ,
    WORK_ZONE_ID         NUMBER(8, 0) ,
    CLOSE_TIME           NUMBER(5, 0)     NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_ffs_qts_close_schedule PRIMARY KEY (BUCKET_ID, TIME_SLOT_ID, CATEGORY_ID, WORK_ZONE_ID, BUCKET_ID, TIME_SLOT_ID, CATEGORY_ID, WORK_ZONE_ID)
);
